.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:35.197150px;}
.h1{height:580.185273px;}
.h0{height:675.807981px;}
.w1{width:921.370546px;}
.w0{width:956.000000px;}
.x0{left:19.301663px;}
@media print{
.y0{bottom:41.333333pt;}
.h1{height:681.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1082.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:22.666667pt;}
}
